prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datadir=/usr/share
includedir=/usr/include

Name: libgcalc
Description: GNOME Calculator Libray
URL: https://apps.gnome.org/Calculator
Version: 50.0
Requires.private: gio-2.0 >= 2.50 gee-0.8 >= 0.20
Libs: -L${libdir} -lgcalc-2
Cflags: -I${includedir}/gcalc-2
